<resources>
    <string name="app_name">Doctate Watch</string>
    <string name="hello_world">Doctate!</string>
    <string name="tile_description">Aktueller Fall und Schnellstart</string>
    <string name="tile_label">Doctate</string>
</resources>